"""
    常见符号处理表，用于文本预处理库
"""
data: dict = {
    "!": "!",
    "\"": "\"",
    "#": "#",
    "$": "$",
    "%": "%",
    "&": "&",
    "'": "'",
    "(": "(",
    ")": ")",
    "*": "*",
    "+": "+",
    ",": ",",
    "-": "-",
    ".": ".",
    "/": "/",
    ":": ":",
    ";": ";",
    "<": "<",
    "=": "=",
    ">": ">",
    "?": "?",
    "@": "@",
    "！": "!",
    "＂": "\"",
    "＃": "#",
    "＄": "$",
    "％": "%",
    "＆": "&",
    "＇": "'",
    "（": "(",
    "）": ")",
    "＊": "*",
    "＋": "+",
    "，": ",",
    "－": "-",
    "．": ".",
    "／": "/",
    "：": ":",
    "；": ";",
    "＜": "<",
    "＝": "=",
    "＞": ">",
    "？": "?",
    "＠": "@",
    "［": "[",
    "＼": "\\",
    "］": "]",
    "＾": "^",
    "＿": "_",
    "｀": "`",
    "｛": "{",
    "｜": "|",
    "｝": "}",
    "～": "~",
    "[": "[",
    "\\": "\\",
    "]": "]",
    "^": "^",
    "_": "_",
    "`": "`",
    "{": "{",
    "|": "|",
    "}": "}",
    "~": "~",
    "￥": "$",
    "·": ",",
    "—": "-",
    "‘": "'",
    "’": "'",
    "“": "\"",
    "”": "\"",
    "…": "...",
    "、": ",",
    "。": ".",
    "《": "(",
    "》": ")",
    "【": "(",
    "】": ")",
    "a": "a",
    "b": "b",
    "c": "c",
    "d": "d",
    "e": "e",
    "f": "f",
    "g": "g",
    "h": "h",
    "i": "i",
    "j": "j",
    "k": "k",
    "l": "l",
    "m": "m",
    "n": "n",
    "o": "o",
    "p": "p",
    "q": "q",
    "r": "r",
    "s": "s",
    "t": "t",
    "u": "u",
    "v": "v",
    "w": "w",
    "x": "x",
    "y": "y",
    "z": "z",
    "A": "a",
    "B": "b",
    "C": "c",
    "D": "d",
    "E": "e",
    "F": "f",
    "G": "g",
    "H": "h",
    "I": "i",
    "J": "j",
    "K": "k",
    "L": "l",
    "M": "m",
    "N": "n",
    "O": "o",
    "P": "p",
    "Q": "q",
    "R": "r",
    "S": "s",
    "T": "t",
    "U": "u",
    "V": "v",
    "W": "w",
    "X": "x",
    "Y": "y",
    "Z": "z",
    "Ａ": "a",
    "Ｂ": "b",
    "Ｃ": "c",
    "Ｄ": "d",
    "Ｅ": "e",
    "Ｆ": "f",
    "Ｇ": "g",
    "Ｈ": "h",
    "Ｉ": "i",
    "Ｊ": "j",
    "Ｋ": "k",
    "Ｌ": "l",
    "Ｍ": "m",
    "Ｎ": "n",
    "Ｏ": "o",
    "Ｐ": "p",
    "Ｑ": "q",
    "Ｒ": "r",
    "Ｓ": "s",
    "Ｔ": "t",
    "Ｕ": "u",
    "Ｖ": "v",
    "Ｗ": "w",
    "Ｘ": "x",
    "Ｙ": "y",
    "Ｚ": "z",
    "ａ": "a",
    "ｂ": "b",
    "ｃ": "c",
    "ｄ": "d",
    "ｅ": "e",
    "ｆ": "f",
    "ｇ": "g",
    "ｈ": "h",
    "ｉ": "i",
    "ｊ": "j",
    "ｋ": "k",
    "ｌ": "l",
    "ｍ": "m",
    "ｎ": "n",
    "ｏ": "o",
    "ｐ": "p",
    "ｑ": "q",
    "ｒ": "r",
    "ｓ": "s",
    "ｔ": "t",
    "ｕ": "u",
    "ｖ": "v",
    "ｗ": "w",
    "ｘ": "x",
    "ｙ": "y",
    "ｚ": "z",
    "0": "0",
    "1": "1",
    "2": "2",
    "3": "3",
    "4": "4",
    "5": "5",
    "6": "6",
    "7": "7",
    "8": "8",
    "9": "9",
    "０": "0",
    "１": "1",
    "２": "2",
    "３": "3",
    "４": "4",
    "５": "5",
    "６": "6",
    "７": "7",
    "８": "8",
    "９": "9",
    "⓪": "0",
    "①": "1",
    "②": "2",
    "③": "3",
    "④": "4",
    "⑤": "5",
    "⑥": "6",
    "⑦": "7",
    "⑧": "8",
    "⑨": "9",
    "⑴": "1",
    "⑵": "2",
    "⑶": "3",
    "⑷": "4",
    "⑸": "5",
    "⑹": "6",
    "⑺": "7",
    "⑻": "8",
    "⑼": "9",
    "⒈": "1",
    "⒉": "2",
    "⒊": "3",
    "⒋": "4",
    "⒌": "5",
    "⒍": "6",
    "⒎": "7",
    "⒏": "8",
    "⒐": "9",
    "❶": "1",
    "❷": "2",
    "❸": "3",
    "❹": "4",
    "❺": "5",
    "❻": "6",
    "❼": "7",
    "❽": "8",
    "❾": "9",
    " ": " ",
    "　": " ",
    "\t": "\t",
    "\n": "\n",
    "\r": "\r",
}
